.cabecalho {
	height: 164px;
	width: 760px;
	background-image: url(cabecalho-fundo.jpg);

}
body {
	margin: 0px;

}
.edicao {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px 0px 0px 15px;
}
.linksmenu {
	background-image: url(menu-fundo.jpg);
	width: 231px;
	top: 164px;
	text-decoration: none;
}
.conteudo {
	left: 232px;
	top: 164px;
	width: 514px;
	height: 0px;
	position: absolute;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	text-align: justify;
	text-indent: 15px;





}
.limite {
	width: 170px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 15px;


}
a.sumario {
	text-decoration: none;
	color: #000000;

}
a.sumario:hover {
	text-decoration: none;
}
a.sumario:active {
	text-decoration: none;
}
a.sumario:visited {
	text-decoration: none;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #CC9900;
	padding-top: 20px;
	padding-bottom: 0px;


}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
.assinatura {
	font-size: 11px;
	text-indent: 0pt;
}
.citacao {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	padding-left: 50px;
	font-size: 14px;
	text-indent: 0pt;

}
h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;

}
.perguntas {
	font-size: 12px;
	font-weight: bold;
	padding-left: 15px;
	text-indent: 0pt;

}
.autor {
	font-size: 11px;
	text-indent: 0px;
	font-weight: normal;


}
h4 {
	font-size: 18px;
	color: #336699;
	font-weight: normal;

}
.numeros {
	text-indent: 0pt;
}
.expediente {
	font-size: 12px;
	text-indent: 0pt;
}
.creditofoto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	text-align: right;

}
.foto {
	width: 240px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-collapse: collapse;

}
.fotodescricao {

	font-size: 11px;
	text-indent: 0pt;
}
.fotogrande {

	width: 490px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-collapse: collapse;
}
a.linkfederal {
	color: #FFFFFF;
	text-decoration: none;
}
